html
	head
		title formulaire d'authenfication
		meta(lang="en")
		meta(name="viewport" content="width=device-width, initial-scale=1")

	
	body
		//- Affiche les erreurs qui sont dans req flash dans passport.js
		div
			.error #{message}
		div 
			//- Affiche les erreurs de sequelize
			if(messages)
				each message in messages
					p !{message.message}


		div /authenticate
			form(method='POST' action='/authenticate')

					label(for='email') email:
					input(type='text', placeholder='email' name='email')

					label(for='password') Password:
					input(type='password' name='password')

					button(type='submit') Sign in


